/* 

All custom styles go in here.
Do not put custom styles in the template-styles.css 
file as this might be overwritten if the standard template
is used and a colour change is put in place.
*/

/*
Primary		#236B8E
2nd 		#46A4D1
3rd			#98CCE6
4th			#EBF5FA
*/

/* HEADINGS */
h2 {
	border-bottom: 1px solid #ccc;
}

/* PAGE CONTENT */

blockquote p {padding:0;margin:0;}

blockquote {
	font-family: 'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;
	font-size:17px;
	background:none;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	line-height: 20px;
	background-color: #ececec;
	border:1px dashed #ccc;
		
	/*
	line-height: 24px;
	padding-left:70px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	font-style:italic;
	*/
}

.pageContent ul , #content100 ul {margin-left:30px;}
.pageContent ul li , #content100 ul li {background:url(../images/green-tick-small.gif) no-repeat;padding-left:40px;line-height:25px;} 

.box .textarea {color:#555;}

/* TABLES */
#page_left table td {border:none;}
#page_left table.dataTable td {border-bottom:1px dashed #ccc;}


/* BOTTOM FEATURE - TEMPLATE */
#page {min-height:150px;}

/* CSS CONTENT TEMPLATE */
#content100 {font-size:120%;}
#content100 h4 {margin-bottom:2px;}
#content100 h4 a {text-decoration:none;}
#content100 table , #content100 td {border:none;}
#content100 td {line-height:18px;}


/* CONTACT FORM - POPUP  */
table.contactForm {border:none;}
.contactForm td {border:none;line-height:22px;}
.contactForm td.formField {padding:0;margin:0;}
.contactForm td .formFields {border:1px solid #555;margin-bottom:2px;}

.contactForm .mailSent {height:100px;}
.contactForm h1 {font-size:180%;}


.pageContent .field-label label 
, #content100 .field-label label 
, #content .field-label label
, .contactForm .field-label {
	font-weight:bold;
	font-size:100%;
	color: #075890;
	padding-bottom:3px;
}

.pageContent .field-label-required
, #content100 .field-label-required
, #content .field-label-required 
, .contactForm .field-label-required {
	font-weight:bold;
	font-size:100%;
	padding-bottom:3px;
	color: #C90000;
} 

#contact_form input, #contact_form select, #contact_form textarea {
	border:1px solid #EDEDED;
}




